/* ******************************************************* */
/*                                                         */
/*             This file should not be changed.            */
/* If changes are required - override in styles-layout.css */
/*                                                         */
/* ******************************************************* */


/* MOBILE SMALL - Non-Retina - (0-321px) */

/* --------------- Toolbar settings ---------------- */
#toolbar-administration, 
#toolbar-administration * {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.1;
}
.toolbar .toolbar-icon-admin-toolbar-tools-help::before{
  background-size: 80% auto;
}
body.toolbar-fixed .toolbar-oriented,
.toolbar-oriented .toolbar-bar,
.toolbar-oriented .toolbar-tray {
  position: fixed;
  z-index: 501;
}
body.toolbar-vertical #header-wrap,
body.toolbar-horizontal #header-wrap { /* Move the fixed header down tablet & mobile if editor is logged in */
  top: 36px;
  top: 3.6rem;
}
body.toolbar-horizontal.toolbar-tray-open #header-wrap { /* Move the fixed header down desktop if editor is logged in */
 top:76px;
 top:7.6rem;
}
body.toolbar-tray-open.toolbar-vertical.toolbar-fixed, /* Move the whole body right on tablet & mobile if editor is logged in */
body.toolbar-tray-open.toolbar-vertical.toolbar-fixed #header-wrap { /* Move the fixed header right on tablet & mobile if editor is logged in */
  margin-left: 0; /* reset toolbar.css */
}
.toolbar-oriented .toolbar-tray-vertical {
  width: 50%;
}

/* --- Common Settings - Shouldn't need to adjust --- */
#header-wrap,
#slideshow-wrap,
#page-content-main,
#breadcrumb-wrap,
#footer-two-wrap,
#footer-three-wrap,
#footer-four-wrap,
#footer-bottom-wrap{
  width:100%;
  margin:0;
  padding:0;
}

/* --------------- Header styles ---------------- */
#header-wrap { /* header container to edge of screen */
  position:fixed;
  top:0;
  left:0;
  -webkit-backface-visibility:hidden; /*needed to make position:fixed work on android*/
  z-index:400;
}
.fixed-header #header-wrap { /* header container to edge of screen when scrolling */
  -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.5);
  /* border-bottom:1px solid #666; Remove comments on IE7 & IE8 */
}
.header { /* header container to edge of display area */
  padding-bottom:0; /* reset common settings to allow dropdowns to appear direct under navigation */
  clear:both;
}
.header .relative {
  position: relative; /* this is to contain the searchbox within the header */
}
/* .fixed-header .header {
} */
.header .block-system-branding-block {
  position: relative;
}
.logo-wrap { /* logo container */
  float:left;
  position:relative;
  text-align:left;
  line-height: 1;
}
.logo-wrap a { /* link inside logo container */
  width:100%;
  text-align:left;
  text-decoration:none;
  line-height:1;
}
/* .logo-wrap img { /* image inside logo container */
/* } */
.name-slogan { /* Site name and slogan container */
  padding:0;
  margin:0;
  text-align:left;
  float:left;
  position:relative;
}
.site-name,
.site-name h1,
.site-name h1 a,
.site-name a { /* Site name */
  text-decoration:none !important;
  line-height:1.2;
}
/* .site-slogan { /* Site slogan */
/* } */

/* --------------- column container ---------------- */
#page-content-main { /* Main content container to edge of screen */
}
.page-content { /* Main content container to edge of display area */
  background:none; /* full width column background colour */
  position:relative;
  clear:both;
  overflow:hidden;
}

/* --------------- slideshow ---------------- */
#slideshow-wrap { /* slideshow */
}
.slideshow { /* slideshow */
  clear:both;
  margin:0 auto;
}
.paragraph--type--slide,
.paragraph--type--slide .paragraph-container-item { /* required to get the vertical alignment on the slides to work */
  height: 100%;
  position: relative;
}
.slideshow .align-left .slide-text ,
.slideshow .align-left .slide-text h2,
.slideshow .align-left .slide-text h3,
.slideshow .align-left .slide-text h4,
.slideshow .align-left .slide-text h5,
.slideshow .align-left .slide-text p,
.slideshow .align-left .slide-text .field--name-field-button,
.slideshow .align-left .slide-text .field--name-field-button div {
  text-align: left !important;
}
.slideshow .align-center .slide-text ,
.slideshow .align-center .slide-text h2,
.slideshow .align-center .slide-text h3,
.slideshow .align-center .slide-text h4,
.slideshow .align-center .slide-text h5,
.slideshow .align-center .slide-text p,
.slideshow .align-center .slide-text .field--name-field-button,
.slideshow .align-center .slide-text .field--name-field-button div{
  text-align: center !important;
}
.slideshow .align-right .slide-text ,
.slideshow .align-right .slide-text h2,
.slideshow .align-right .slide-text h3,
.slideshow .align-right .slide-text h4,
.slideshow .align-right .slide-text h5,
.slideshow .align-right .slide-text p,
.slideshow .align-right .slide-text .field--name-field-button,
.slideshow .align-right .slide-text .field--name-field-button div {
  text-align: right !important;
}
.slideshow .align-bottom .slide-text {
  bottom: 0;
}
.slideshow .align-top .slide-text {
  top: 0;
}
.slideshow .align-middle {
  position: relative;
}
.slideshow .align-middle .slide-text {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}


/* --- common column settings - no need to adjust --- */
.col-wrap {
  width:100%;
}
/* .col1,
.col2 {
} */

/* -------------------- Messages -------------------- */
.messages {
  margin-left: 8px;
  margin-bottom: 30px;
  margin-bottom: 3rem;
}
.highlight .messages {
  margin-top: 30px;
  margin-top: 3rem;
}

/* --------------- 2 Column (Main Content Left) settings ---------------- */
/* .twocol-sideright .col-wrap { /*column 1 (left column) */
/* } */
/* .twocol-sideright .col1 { /*column 1 (left column) (shouldn't need any adjustments here for mobile) */
/* } */
/* .twocol-sideright, 
.twocol-sideright .col2 { /*column 2 (right column) */
/* } */
/* .content-top,
.content-bottom{
}
.sidebar-first {
}
.sidebar-second {
} */


/* --------------- Common Footer settings - no need to adjust ---------------- */
/* #footer-two-wrap,
#footer-three-wrap,
#footer-four-wrap,
#footer-bottom-wrap { /* footer containers to edge of screen */
/* } */
.footer-two,
.footer-three,
.footer-four,
.footer-bottom { /* main footer container in each footer-***-wrap  */
  clear:both;
}
.footer-two-bottom,
.footer-three-bottom,
.footer-four-bottom {
  clear:both;
}


/* --------------- Footer 2 Column Layout styles ---------------- */
/* #footer-two-wrap { /* top footer container to edge of screen */
/* } */
/* .footer-two { 
} */
.footer-two-top,
.footer-two-first,
.footer-two-second,
.footer-two-bottom { /* 2 column individual columns */
}


/* --------------- Footer 3 Column Layout styles ---------------- */
/* #footer-three-wrap { /* top footer container to edge of screen */
/* } */
/* .footer-three { 
} */
.footer-three-top,
.footer-three-first,
.footer-three-second,
.footer-three-third,
.footer-three-bottom { /* 3 column individual columns */
}


/* --------------- Footer 4 Column Layout styles ---------------- */
/* #footer-four-wrap { /* top footer container to edge of screen */
/* } */
/* .footer-four { 
} */
.footer-four-left,
.footer-four-right { /* secondary footer container in footer-four-top */
  width:100%;
  padding:0;
  margin:0;
}
.footer-four-top,
.footer-four-first, 
.footer-four-second,
.footer-four-third,
.footer-four-fourth,
.footer-four-bottom { /* 4 column individual columns */
}


/* --------------- Footer Bottom Column Layout styles ---------------- */
/* #footer-bottom-wrap { /* bottom footer container to edge of screen */
/* } */
/* .footer-bottom-left,
.footer-bottom-right { /* secondary footer container in footer-bottom */
/* } */



/* ------------------------------------- RESPONSIVE ADJUSTMENTS ------------------------------------- */

@media all and (min-width: 321px) {
  /* MOBILE - Non-Retina - (321px–580px) */
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 321px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 321px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 321px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 321px),
only screen and (min-resolution: 192dpi) and (min-width: 321px),
only screen and (min-resolution: 2dppx) and (min-width: 321px) { 
  /* MOBILE - Retina - (321px–580px) */
  
}


@media all and (min-width: 581px) {
  /* MOBILE LARGE - Non-Retina - (581px–767px) */
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 581px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 581px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 581px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 581px),
only screen and (min-resolution: 192dpi) and (min-width: 581px),
only screen and (min-resolution: 2dppx) and (min-width: 581px) { 
  /* MOBILE LARGE - Retina - (581px–767px landscape only) */
  
}

@media all and (min-width: 768px) {
  /* TABLET - Non-Retina - (768px–1024px) */
  
  /* --------------- Toolbar settings ---------------- */
  body.toolbar-tray-open.toolbar-vertical.toolbar-fixed, /* Move the whole body right on tablet if editor is logged in */
  body.toolbar-tray-open.toolbar-vertical.toolbar-fixed #header-wrap { /* Move the fixed header right on tablet if editor is logged in */
    margin-left: 20%;
    width: 80%;
  }
  .toolbar-oriented .toolbar-tray-vertical {
    width: 20%;
  }
  
  /* --- Common Settings - Shouldn't need to adjust --- */
  
  
  /* --------------- Header styles ---------------- */
  
  
  /* --------------- column container ---------------- */
  
  
  /* --------------- slideshow ---------------- */
  
  
  /* --- common column settings - no need to adjust --- */
  .col-wrap {
    float:left;
    position:relative;
  }
  .col1,
  .col2 {
    float:left;
    position:relative;  
    width:auto;
  }
  .onecol .col1,
  .onecol .col2 {
    float: none;
  }
  
  /* -------------------- Messages -------------------- */
  
  /* --------------- 2 Column (Main Content Left) settings ---------------- */
  
  
  /* --------------- Common Footer settings - no need to adjust ---------------- */
  
  
  /* --------------- Footer 2 Column Layout styles ---------------- */
  .footer-two-first,
  .footer-two-second { 
    float:left;
    position:relative;
    width:45%;
    padding-right: 10%;
  }
  .footer-two-second { 
    padding-right: 0;
  }
  
  /* --------------- Footer 3 Column Layout styles ---------------- */
  .footer-three-first,
  .footer-three-second,
  .footer-three-third { /* 3 column footer background colour */
    float:left;
    position:relative;
    width:27%; 
    padding-right: 9.5%;
  }
  .footer-three-third { 
    padding-right: 0;
  }  
  
  /* --------------- Footer 4 Column Layout styles ---------------- */
  .footer-four-left,
  .footer-four-right { /* secondary footer container in footer-four-top */
    width:47.5%;
    float:left;
    position:relative;
    margin:0;
    padding:0 5% 0 0;
  }
  .footer-four-right { 
    padding:0;
  }
  .footer-four-first, 
  .footer-four-second,
  .footer-four-third,
  .footer-four-fourth { /* 4 column individual columns */
    margin:0;
  }
  
  
  /* --------------- Footer Bottom Column Layout styles ---------------- */
  .footer-bottom-left,
  .footer-bottom-right { /* secondary footer container in footer-bottom */
    width:50%;
    padding:0;
    float:left;
    position:relative;
  }
  .footer-bottom-right { /* secondary footer container in footer-bottom */
    float:right;
  }
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 768px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 768px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 768px),
only screen and (min-resolution: 192dpi) and (min-width: 768px),
only screen and (min-resolution: 2dppx) and (min-width: 768px) { 
  /* TABLET - Retina - (768px–1024px) */
  
}

@media all and (min-width: 1025px) {
  /* DESKTOP SMALL - Non-Retina - (1025px–1280px) */
  
  /* --------------- Toolbar settings ---------------- */
  
  
  /* --- Common Settings - Shouldn't need to adjust --- */
  
  
  /* --------------- Header styles ---------------- */
  .header .block-system-branding-block {
    float: left;
    z-index: 1000;
  }

  
  /* --------------- column container ---------------- */
  
  
  /* --------------- slideshow ---------------- */
  
  
  /* --- Common Settings - Shouldn't need to adjust --- */
  
  
  /* -------------------- Messages -------------------- */
  
  
  /* ----------------- 2 Column (Main Content Left) settings ------------------ */
  
  
  /* --------------- Common Footer settings - no need to adjust ---------------- */
  
  
  /* --------------- Footer 2 Column Layout styles ---------------- */
  
  
  /* --------------- Footer 3 Column Layout styles ---------------- */
  
  
  /* --------------- Footer 4 Column Layout styles ---------------- */
  .footer-four-first, 
  .footer-four-second,
  .footer-four-third,
  .footer-four-fourth { /* 4 column individual columns */
    float:left;
    position:relative;
    width:45%; /* was 46% */
    padding-right: 10%;
  }
  .footer-four-second,
  .footer-four-fourth { /* 4 column individual columns */
    padding-right: 0;
  }
  
  
  /* --------------- Footer Bottom Column Layout styles ---------------- */
  
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1025px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1025px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1025px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1025px),
only screen and (min-resolution: 192dpi) and (min-width: 1025px),
only screen and (min-resolution: 2dppx) and (min-width: 1025px) { 
  /* DESKTOP SMALL - Retina - (1025px–1280px) */
  
}


@media all and (min-width: 1281px) {
  /* DESKTOP - Non-Retina - (1281px–1920px) */
  
  /* --------------- Toolbar settings ---------------- */
  
  
  /* --- Common Settings - Shouldn't need to adjust --- */
  
  
  /* --------------- Header styles ---------------- */
  
  
  /* --------------- column container ---------------- */
  
  
  /* --------------- slideshow ---------------- */
  
  
  /* --- Common Settings - Shouldn't need to adjust --- */
  
  /* --------------- Footer 3 Column Layout styles ---------------- */

  /* --------------- Footer 4 Column Layout styles ---------------- */

  /* -------------------- Messages -------------------- */
  
  
  /* ----------------- 2 Column (Main Content Left) settings ------------------ */
  
  
  /* --------------- Common Footer settings - no need to adjust ---------------- */
  
  
  /* --------------- Footer 2 Column Layout styles ---------------- */
  
  
  /* --------------- Footer 3 Column Layout styles ---------------- */
  
  
  /* --------------- Footer 4 Column Layout styles ---------------- */
  
  
  /* --------------- Footer Bottom Column Layout styles ---------------- */
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1281px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1281px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1281px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1281px),
only screen and (min-resolution: 192dpi) and (min-width: 1281px),
only screen and (min-resolution: 2dppx) and (min-width: 1281px) { 
  /* DESKTOP - Retina - (1281px–1920px) */
  
}


@media all and (min-width: 1921px) {
  /* DESKTOP LARGE - Non-Retina - (1921px and larger) */
  
  /* --------------- Toolbar settings ---------------- */
  
  
  /* --- Common Settings - Shouldn't need to adjust --- */
  
  
  /* --------------- Header styles ---------------- */
  
  
  /* --------------- column container ---------------- */
  
  
  /* --------------- slideshow ---------------- */
  
  
  /* --- Common Settings - Shouldn't need to adjust --- */
  
  /* --------------- Footer 3 Column Layout styles ---------------- */
  
  /* --------------- Footer 4 Column Layout styles ---------------- */
  
  /* -------------------- Messages -------------------- */
  
  
  /* ----------------- 2 Column (Main Content Left) settings ------------------ */
  
  
  /* --------------- Common Footer settings - no need to adjust ---------------- */
  
  
  /* --------------- Footer 2 Column Layout styles ---------------- */
  
  
  /* --------------- Footer 3 Column Layout styles ---------------- */
  
  
  /* --------------- Footer 4 Column Layout styles ---------------- */
  
  
  /* --------------- Footer Bottom Column Layout styles ---------------- */
  
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1921px),
only screen and (min--moz-device-pixel-ratio: 2) and (min-width: 1921px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (min-width: 1921px),
only screen and (min-device-pixel-ratio: 2) and (min-width: 1921px),
only screen and (min-resolution: 192dpi) and (min-width: 1921px),
only screen and (min-resolution: 2dppx) and (min-width: 1921px) { 
  /* DESKTOP LARGE - Retina - (1921px and larger) */
  
}
